import styles from "./breadcrumbs.module.css"

export default function Breadcrumb({ children }: React.PropsWithChildren) {
  return (
    <li className={styles.listItem}>
      <p className={styles.currentPage}>{children}</p>
    </li>
  )
}
